<div class="container news-detail">
    <h4>{{news.title}}</h4>
    <div>
        <div class="group-icon" style="margin: 20px 0 50px 0">
            <div class="icon">
                <mat-icon svgIcon="calendar"></mat-icon>
            </div>
            <div>
                <p>&nbsp;{{news.postedDate | date:'dd/MM/yyyy, h:mm a'}}</p>
            </div>
            <span class="spacer"></span>
            <div>
                <span style="display: flex;">
                    <div class="fb-like" data-width="" data-layout="button_count" data-action="like" data-size="small"
                        data-share="true"></div>
                </span>
            </div>
        </div>
    </div>
    <div class="htmlContent" [innerHtml]="news.htmlContent | safeHtml">

    </div>
    <div class="group-icon">
        <div>
            <span style="display: flex;">
                <div class="fb-like" data-width="" data-layout="button_count" data-action="like" data-size="small"
                    data-share="true"></div>
            </span>
        </div>
    </div>
    <app-fb-comments></app-fb-comments>
</div>